org.apache.ignite.binary

## Interface BinaryMapFactory<K,V>

    public interface BinaryMapFactory<K,V>

Map factory.

### Method Summary

All Methods Instance Methods Abstract Methods
`Map<K,V>` `create(int size)` Create collection.

### Method Detail

#### create

    Map<K,V> create(int size)

Create collection.

Parameters:
  `size` - Amount of elements in collection.
Returns:
  Collection.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.14.0
Release Date | : September 29 2022